.pijl {
            content: url('https://www.euroreizen.be/images/bg-to-top.png');
            display: inline-block;
            margin-right: 10px;
}
.zoek::before {
            content: url('https://assets.aweber-static.com/www/assets/img/search.png');
            display: inline-block;
            margin-right: 10px;
width: auto;
            height: 22px;
        }
/* start of font */
/* latin */
@font-face {
	font-family: "Allerta Stencil";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Allerta_Stencil.woff2) format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
		U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
		U+2212, U+2215, U+FEFF, U+FFFD;
}
.kn-allerta {
	font-family: "Allerta Stencil", Sans-serif;
}
@font-face {
	font-family: "Pixelated";
	font-style: normal;
	font-weight: 400;
	src: url(../font/Pixelated.woff2) format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
		U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
		U+2212, U+2215, U+FEFF, U+FFFD;
}
.kn-pixelated {
	font-family: "Pixelated", Sans-serif;
}
/* End of font */
/* start of graph */
.kn-bk-groen {
background-image: url('https://www.fietsroute.org/images/central/fietsroute_menu_back.jpg');
background-size: contain;
text-align: center;
}
.kn-bk-w2b {
background-image: url('https://www.reisroutes.be/img/shadow_tour.png');
background-size: contain;
text-align: center;
font-family: "Pixelated", Sans-serif;
color: #39FF14;
padding: 15px 1px 15px 1px;
}
.kn-bk-zwart {
background-image: url('https://tr.ee/kn-bk-zwart');
background-size: contain;
text-align: center;
color: white;
}
.kn-bg-zwart {
background-image: url('https://www.themediabay.be/wp-content/uploads/2016/03/themediabay-black-white-compressed.jpg');
background-repeat: no-repeat;
background-size: cover;
color: white;
}
.kn-bg-zws {
background-image: url('https://www.citygidsen.eu/wp-content/uploads/2018/02/sidearea-background.jpg');
background-repeat: no-repeat;
background-size: cover;
color: white;
}
.kn-bg-zwb {
background-image: url('https://www.citygidsen.be/wp-content/uploads/2018/02/h1-background-3.jpg');
background-repeat: no-repeat;
background-size: cover;
color: white;
}
.kn-bg-wit {
background-image: url('https://www.citygidsen.be/wp-content/uploads/2018/03/h1-background-2.jpg');
background-size: contain;background-repeat: no-repeat;
background-size: cover;
color: black;
}
.kn-bg-witb {
background-image: url('https://belgiemail.com/banner.png');
background-repeat: no-repeat;
background-size: cover;
color: black;
}
.kn-bg-img1 {
background-image: url('https://www.reisboeken.be/images/bgr-body.jpg');
background-repeat: no-repeat;
background-size: cover;
color: black;
}
.vcol {
background-image: url('https://thecraftchop.bravesites.com/files/images/tv.svg');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
.kn-bg-img3 {
background-image: url('https://www.citygidsen.be/wp-content/uploads/2021/01/reisgids-sicilie-downloaden.jpg');
background-repeat: no-repeat;
background-size: cover;
color: black;
}
.kn-bg-img4 {
background-image: url('https://ist8-2.filesor.com/pimpandhost.com/5/7/2/7/57277/i/n/z/n/inznN/image_31.jpg');
background-repeat: no-repeat;
background-size: cover;
color: white;
}
.vid {
background-image: url('https://beeimg.com/images/e93025131872.png');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
.link {
background-image: url('https://primary.jwwb.nl/public/p/g/y/temp-ztrawglppgtvhcklmmun/vw9azx/link-1_icon-iconscom_69635.png');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
.pics {
background-image: url('https://beeimg.com/images/i80626496334.png');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
.user {
background-image: url('https://beeimg.com/images/j28420190622.png');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
.cssinfo {
background-image: url('https://beeimg.com/images/r77966700052.png');
background-repeat: no-repeat;
background-position: right top;
background-size: contain;
}
/* end of graph */
